cc.funkemunky.api.utils

## Class BlockBounds

- java.lang.Object
- - cc.funkemunky.api.utils.BlockBounds

    public class BlockBounds
    extends java.lang.Object

### Field Summary

Fields
`java.util.List<BoundingBox>` `bounds`
`int` `id`

### Constructor Summary

Constructors
Constructor and Description
`BlockBounds(int id, BoundingBox... boxes)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### bounds

    public java.util.List<BoundingBox> bounds

#### id

    public int id

### Constructor Detail

#### BlockBounds

    public BlockBounds(int id,
                       BoundingBox... boxes)